USE COWS
GO

--sp_help 'dbo.MDS_EVENT'
--SELECT * FROM dbo.MDS_EVENT_NTWK_TRPT

ALTER TABLE dbo.MDS_EVENT_NTWK_TRPT
ADD [PL_NBR] varchar(100) NULL,
[CE_SRVC_ID] varchar(500) NULL
GO

ALTER TABLE dbo.FSA_ORDR_CPE_LINE_ITEM
ADD [NID_SERIAL_NBR] varchar(100) NULL,
[SPRINT_MNTD_FLG] CHAR(1) NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD [NID_HOST_NME] varchar(100) NULL
GO

ALTER TABLE dbo.MDS_EVENT
ADD [NID_SERIAL_NBR] varchar(100) NULL
GO

ALTER TABLE dbo.MDS_EVENT_NTWK_TRPT
ALTER COLUMN LOC_CITY VARCHAR(200) NULL
GO

ALTER TABLE dbo.MDS_EVENT_NTWK_TRPT
ALTER COLUMN LOC_STT_PRVN VARCHAR(200) NULL
GO

ALTER TABLE dbo.MDS_EVENT_NTWK_TRPT
ALTER COLUMN LOC_CTRY VARCHAR(200) NULL
GO



